package com.demo.entity.vo.common;

public class BaseParam {
    private String apppn; //app对应的包名
    private String os;   //ios还是android
    private String sdkver; //sdk版本
    private String gorganization; //公司名称

    public String getApppn() {
        return apppn;
    }

    public void setApppn(String apppn) {
        this.apppn = apppn;
    }

    public String getOs() {
        return os;
    }

    public void setOs(String os) {
        this.os = os;
    }

    public String getSdkver() {
        return sdkver;
    }

    public void setSdkver(String sdkver) {
        this.sdkver = sdkver;
    }

    public String getGorganization() {
        return gorganization;
    }

    public void setGorganization(String gorganization) {
        gorganization = gorganization.toLowerCase();
        this.gorganization = gorganization;
    }
}
